#!/bin/bash
DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
INSTALLDIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )"/../.. && pwd )"
. /etc/os-release 

if [ ! -f /etc/ssh/sshd_config ] && [ -f /etc/ssh/sshd_config.bak ]
then
  mv /etc/ssh/sshd_config.bak /etc/ssh/sshd_config
fi

cp /etc/ssh/sshd_config /etc/ssh/sshd_config.bak
sed -i -re 's/^GatewayPorts(.*)$/#GatewayPorts\1/' /etc/ssh/sshd_config
systemctl restart sshd

exit 0